<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a8996fff0d4d1ecd6fb80abd1c08ac8">
  <dict>
    <!--2022-05-13 17:42:08.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-05-13 17:42:08.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
